# FIXME: fix the cases when immediate symbol resolution is not enough.
# For the present, fall back to the old symbol resolution rules for ld.
%define _disable_ld_now 1

Summary:	Driver for SiS video chips connected via a Net2280-based USB dongle
Name:		x11-driver-video-sisusb
Version:	0.9.6
Release:	10
License:	MIT
Group:		System/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-sisusb-%{version}.tar.bz2
Patch0:		remove_mibstore_h.patch
BuildRequires:	pkgconfig(glproto)
BuildRequires:	pkgconfig(xorg-macros)
BuildRequires:	pkgconfig(xorg-server)
BuildRequires:	pkgconfig(xproto)
Requires:	x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-sisusb is the X.org video driver for SiS video chips
connected via a Net2280-based USB dongle.

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/sisusb_drv.so
%{_mandir}/man4/sisusb.*

#----------------------------------------------------------------------------

%prep
%setup -qn xf86-video-sisusb-%{version}
%apply_patches
autoreconf -fiv

%build
CFLAGS="%{optflags} -I%{_includedir}/xorg" %configure2_5x
%make

%install
%makeinstall_std


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.9.6-10
+ Revision: 2431591
- MassBuild#440: Increase release tag


